@charset "utf-8";

/* CSS Document */

/* Smartphones (portrait and landscape) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 760px) {	*/

@media only screen and (min-width : 901px) and (max-width : 1000px) {
.wrapper {
	width: 875px;
}
.header .logo_wrapper {
	margin-left: 25px;
	margin-right: 25px;
}
.header .logo_wrapper .moia_logo img {
	width: 230px;
}
.header .logo_wrapper .tag_line {
	margin-top: 8px;
}
.header .logo_wrapper .tag_line img {
	width: 230px;
}
.header .logo_wrapper .emblem_logo img {
	width: 50px;
}
.header .navigation_wrapper .search_wrapper {
	padding: 6px;
	padding-right: 30px;
}
.header .navigation_wrapper .search_wrapper input[type="text"] {
	width: 80px;
	font-size:12px;
}
.header .navigation_wrapper .nav ul li a {
	padding: 8px 22px;
	font-size: 13px;
}
.banner_wrapper .banner {
	height:110px;
}
.top_content {
	margin-top: 15px;
}
.top_content .heading {
	padding: 4px 0px;
	font-size: 16px;
}
.top_content .more_button {
	width: 60px;
	font-size: 13px;
	padding: 2px 0px;
}
.top_content .left_content .main_links a {
	font-size: 14px;
	line-height: 20px;
}
.bottom_content {
	height: auto;
}
.bottom_content .left_content, .bottom_content .right_content {
	float: none;
	width: 100%;
}
.bottom_content .left_content {
	margin-bottom: 10px;
}
.bottom_content .left_content .box {
	width: 49.5%;
}
.bottom_content .left_content .box.last {
	float: right;
	margin-right: 0px;
}
.bottom_content .left_content .box .heading {
	font-size: 18px;
	margin-top: 15px;
}
.bottom_content .left_content .box ul.arrow_style li {
	margin-bottom: 5px;
}
.bottom_content .right_content .important_links_box {
	max-width: 420px;
	margin: 0 auto;
}
.bottom_content .right_content .heading {
	font-size: 20px;
	padding-top: 7px;
}
.bottom_content .right_content .contact_us_box .toll_free_number {
	font-size: 18px;
	margin-top: 7px;
}
.bottom_content .right_content .important_links_box .important_links {
	width:410px;
	margin-left:auto;
	margin-right:auto;
}
.bottom_content .right_content ul.content_list > li {
	max-width: 360px;
	margin: 0 auto;
}
ul.accordion li.accordian_item .accordion_button {
	line-height:15px;
}
.footer {
	margin-top: 15px;
}
.footer .footer_content {
	width: 65%;
}
}

@media only screen and (min-width : 601px) and (max-width : 900px) {
.wrapper {
	width: auto;
	padding:0px 10px;
}
.header {
	position: relative;
}
.header .logo_wrapper {
	margin-left: 2%;
	margin-right: 2%;
}
.header .logo_wrapper .moia_logo img {
	width: 230px;
}
.header .logo_wrapper .tag_line {
	margin-top: 8px;
}
.header .logo_wrapper .tag_line img {
	width: 230px;
}
.header .logo_wrapper .emblem_logo img {
	width: 50px;
}
.header .navigation_wrapper {
	position: absolute;
	bottom: 1px;
	right: 1px;
	width: 192px;
	z-index: 99;
}
.header .navigation_wrapper .search_wrapper input[type="text"] {
	width: 140px;
}
.header .navigation_wrapper .nav {
	display:none;
}
.header .responsive_nav {
	display:block;
}
.banner_wrapper .banner {
	height:90px;
}
.top_content {
	margin-top: 15px;
}
.top_content .heading {
	padding: 4px 0px;
	font-size: 16px;
}
.top_content .more_button {
	width: 60px;
	font-size: 13px;
	padding: 2px 0px;
}
.top_content .left_content
{
	width:60%;
}
.top_content .left_content .main_links a {
	font-size: 14px;
	line-height: 20px;
}
.top_content .left_content .more_button.floatl
{
	float:none;
}
.top_content .left_content .main_links.floatl
{
	margin-left:0px;
}
.top_content .right_content
{
	width:39%;
}
.bottom_content {
	height: auto;
}
.bottom_content .left_content, .bottom_content .right_content {
	float: none;
	width: 100%;
}
.bottom_content .left_content {
	margin-bottom: 10px;
}
.bottom_content .left_content .box {
	width: 49.5%;
}
.bottom_content .left_content .box.last {
	float: right;
	margin-right: 0px;
}
.bottom_content .left_content .box .heading {
	font-size: 18px;
	margin-top: 15px;
}
.bottom_content .left_content .box ul.arrow_style li {
	margin-bottom: 5px;
}
.bottom_content .right_content .important_links_box {
	max-width: 420px;
	margin: 0 auto;
}
.bottom_content .right_content .heading {
	font-size: 20px;
	padding-top: 7px;
}
.bottom_content .right_content .contact_us_box .toll_free_number {
	font-size: 18px;
	margin-top: 7px;
}
.bottom_content .right_content .important_links_box .important_links {
	width:410px;
	margin-left:auto;
	margin-right:auto;
}
.bottom_content .right_content ul.content_list > li {
	max-width: 360px;
	margin: 0 auto;
}
ul.accordion li.accordian_item .accordion_button {
	line-height:15px;
}
.footer {
	margin-top: 15px;
}
.footer .footer_content {
	width: 65%;
}
}

@media only screen and (min-width : 601px) and (max-width : 860px) {
.top_content .left_content, .top_content .right_content
{
	width:100%;
}
.top_content .right_content
{
	margin-top:10px;
}
.top_content .right_content ul.content_list li .image_wrapper
{
	width:85px;
}
.top_content .right_content ul.content_list li .content_wrapper
{
	width:auto;
	margin-left:20px;
}
.bottom_content .left_content
{
	height:auto;
}
.bottom_content .left_content .box, .bottom_content .left_content .box:last-child
{
	float:none;
	width:100%;
	margin-right:0;
	margin-bottom:10px;
	height:auto;
}
.bottom_content .left_content .box .heading
{
	margin-top:0px;
	padding-top:15px;
}
table.uae_language_table {
	width:540px;
}
table.arabic_language_table {
	width:540px;
}
.important_links {
	width:550px;
}
.counseling_address_wrapper {
	width:auto;
	margin-bottom:30px;	
	margin-left:50px;
}
.counseling_address_wrapper .column {
	float:none;
	width:auto;
	margin-bottom:20px;
}
.footer .footer_content {
	width: 60%;
}
.footer .footer_content .footer_links ul {
	float: none;
	margin-bottom: 0px;
}
.footer .footer_content .footer_links ul.menu_links {
	width: 100%;
}
.footer .footer_content .footer_links ul.extra_links {
	width: 66.66%;
	margin-bottom: 5px;
}
.footer .footer_content .footer_links ul.extra_links li {
	width: 50%;
}
.footer .vfs_global_logo {
	margin-top: 15px;
}
}

@media only screen and (min-width : 101px) and (max-width : 600px) {
ul {
	padding-left:15px;
}
.wrapper {
	width: auto;
	padding:0px 1%;
}
.padl30 {
	padding-left:10px;
}
.header .logo_wrapper {
	text-align: center;
	margin: 10px 0px;
}
.header .logo_wrapper {
	float: none;
}
.header .logo_wrapper .moia_logo {
	float: none;
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
}
.header .logo_wrapper .moia_logo img {
	width: 230px;
}
.header .logo_wrapper .tag_line {
	float: none;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 20px;
	text-align: center;
}
.header .logo_wrapper .tag_line img {
	width: 230px;
}
.header .logo_wrapper .emblem_logo {
	float: none;
	width: 100%;
	text-align: center;
}
.header .logo_wrapper .emblem_logo img {
	width: 50px;
}
.header .navigation_wrapper {
	float:none;
}
.header .navigation_wrapper .search_wrapper {
	width:240px;
	float:none;
	margin:0 auto;
	margin-bottom: 10px;
}
.header .navigation_wrapper .search_wrapper input[type="text"] {
	width: 90%;
}
.header .navigation_wrapper .nav {
	display:none;
}
.header .responsive_nav {
	display:block;
}
.banner_wrapper .banner {
	display:none;
}
.top_content {
	margin-top: 5px;
}
.top_content .heading {
	padding: 4px 0px;
	font-size: 16px;
}
.top_content .more_button {
	width: 60px;
	font-size: 13px;
	padding: 2px 0px;
	margin:0 auto;
}
.top_content .left_content, .top_content .right_content
{
	width:100%;
}
.top_content .left_content .content {
	margin-top:10px;
}
.top_content .left_content .main_links a {
	display:block;
	font-size: 14px;
	line-height: 18px;
}
.top_content .left_content .more_button.floatl
{
	float:none;
}
.top_content .left_content .main_links.floatl
{
	margin-left:0px;
}
.top_content .right_content
{
	margin-top:10px;
}
.top_content .right_content ul.content_list li
{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #000;
}
.top_content .right_content ul.content_list li .image_wrapper
{
	float:none;
	width:85px;
	margin:0 auto;
}
.top_content .right_content ul.content_list li .content_wrapper
{
	float:none;
	width:auto;
	margin-left:20px;
	margin-top:5px;
	text-align:center;
}
.bottom_content {
	height: auto;
}
.bottom_content .left_content
{
	height:auto;
	margin-bottom: 10px;
}
.bottom_content .left_content .box
{
	float:none;
	width:100%;
	margin-right:0;
	margin-bottom:10px;
	height:auto;
}
.bottom_content .left_content, .bottom_content .right_content {
	float: none;
	width: 100%;
}
.bottom_content .left_content .box .heading {
	font-size: 18px;
	margin-top:0px;
	padding-top:15px;
}
.bottom_content .left_content .box ul.arrow_style li {
	margin-bottom: 5px;
}
.bottom_content .right_content .heading {
	font-size: 20px;
	padding-top: 7px;
}
.important_links {
	width:auto;
	font-size:14px;
	line-height:18px;
}
.important_links .link_item {
	margin-bottom:20px;
}
.important_links .link_item .col1, .important_links .link_item .col2 {
	float:none;
	width:auto;
	margin-right:0px;
}
.bottom_content .right_content .important_links_box .important_links .link_item {
	margin-bottom:10px;
}
.bottom_content .right_content .contact_us_box .toll_free_number {
	font-size: 18px;
	margin-top: 7px;
}
.page_content {
	margin: 5px 1% 5px 1%;
}
table.uae_language_table {
	width:100%;
}
table.arabic_language_table {
	width:100%;
	font-size:12px;
}
table.arabic_language_table th, table.arabic_language_table td {
	padding:10px 5px;
}
ul.accordion li.accordian_item .accordion_content {
	font-size: 14px;
}
.counseling_address_wrapper {
	margin-bottom:30px;
}
.counseling_address_wrapper .column {
	float:none;
	width:auto;
	margin-bottom:20px;
}
ul.OWRC_laws_rules_list {
	margin:20px 0px 30px 10px;
}
ul.OWRC_laws_rules_list a {
	font-size:12px;
}
ul.download_links {
	margin:20px 0px 30px 10px;
}
ul.download_links a {
	font-size:12px;
}
ul.sitemap {
	margin:20px 0px 30px 10px;
}
.contact_us_table .row .column {
	float:none;
	width:100%;
	padding:10px 0px;
	min-height:inherit;
}
.contact_us_table .row .column.ver_divide {
	width:100%;
	height:2px;
	padding:0px;
	background: url(../images/hori_devide.jpg) repeat;
}
.footer {
	margin-top: 15px;
}
.footer .footer_content {
	float: none;
	padding: 5px 3% 15px 3%;
	width: 94%;
}
.footer .footer_content .footer_links ul {
	float: none;
	margin-bottom: 0px;
}
.footer .footer_content .footer_links ul li {
	text-align: center;
	width: 49.8% !important;
}
.footer .footer_content .footer_links ul li:nth-child(odd) {
	border-right: 1px solid #FFF;
}
.footer .footer_content .footer_links ul.menu_links {
	width: 100%;
}
.footer .footer_content .footer_links ul.extra_links {
	width: 100%;
	margin-bottom: 10px;
}
.footer .footer_content .copyright {
	text-align: center;
}
.footer .vfs_global_logo {
	float: none;
	width: 160px;
	margin: 0px auto;
	padding: 10px 0px;
}
td
{
	display:block;
	width:100%;
	margin-bottom:15px;
	
}
}